
.header {
  background-color: rgba(70, 104, 84, 0.15);
    color: rgb(7, 71, 33);
  text-align: center;
  padding: 20px;
    font-family: Franklin Gothic;
    font-size: 18px;
    
}
topnav {
  overflow: hidden;
  background-color: rgba(168, 188, 177, 0.99);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(227, 232, 230);
}

li {
  float: left;
}

li a {
  display: block;
  color: rgb(7, 71, 33);
  text-align: center;
  padding: 10px 155px;
  text-decoration: none;
    font-family: Franklin Gothic ;
}
li a:hover:not(.active){
    background-color: rgba(168, 188, 177, 0.99);
}
.active{
    background-color: rgb(7, 71, 33)
}
.column {
  float: left;
  padding: 10px;
}
.column.side {
  width: 25%;
}
.column.middle {
  width: 50%;
}
.row::after {
  content: "";
  display: table;
  clear: both;
}
 #frog {
        width: 100px;
        height: 100px;
    }

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
  float: left;
  width: 75%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

/* Fake image */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Add a card effect for articles */
.card {
  background-color: white;
  padding: 20px;
  margin-top: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}
body {
    font-family: Franklin Gothic;
    font-size: 16px;}
.content {
            display: flex; /* Use flexbox for easy layout */
            align-items: flex-start; /* Align items to the top */
        }

        .content p {
            margin-right: 30px; /* Add some space between text and video */
        }

